/* -----------------------------------------------
Version: 0.1 [02 05 18]

Custom CSS for IntelliHR
Created by Paul Vesey-Brown

Items:
1. Attrition Calculator Template
2. Feature Mega Menu Side update
----------------------------------------------- */

/*-------------------------------------------------
1. Attrition Calculator Template
-------------------------------------------------*/

.parent-pageid-2568 .row.align-center.std-bot-padding.ihr-section.no-border {
    display: none;
}

.page-id-3262 li {
    font-size: 15px;
    padding: 0 0 10px;
}

.page-id-3262 .schedule-demo-button{
    display: none;
}


.page-id-3229 .information-container .information-columns .information-column .information .title {
    font-family: mucho-sansbold;
    font-size: 20px;
    margin-bottom: 20px;
}


.page-id-3229 .information-container .information-columns .information-column .information .title span {
    font-family:ihr-merriweather-light;
    font-size: 15px;
}

.page-id-3229 .information-container .information-columns .information-column .information {
    align-items: stretch;
}

.page-id-3229 .information-container .information-columns .information-column .information {
    position: relative;
    left: -15%;
}

.information-container .information-columns .information-column .information .icon {
    min-width: 50px;
    font-size: 30px;
    color: #432df3;
    margin-right: 10px;
    margin-top: -5px;
}

.information-container .information-columns .information-column .information .title a:nth-child(1) {
    font-family: mucho-sansbold;
    text-transform: uppercase;
    color: #000000;
}
.information-container .information-columns .information-column .information .title a:nth-child(2) {
    font-family: mucho-sansbold;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
    color: #1779ba;
}

.page-id-3229 .ihr-curve-container {
 display:flex !important;
}

.page-id-3229 .ihr-featuresPage-tourRow:nth-of-type(2n) {
    background-color: #0ba2d9 !important;
}

.page-id-3229 .module-call-to-action:nth-of-type(2n) {
    /*background-color: #ff4d50 !important;*/
}

.page-id-3229 .ihr-featuresPage-tourRow:nth-of-type(2n) a, .page-id-3229 .ihr-featuresPage-tourRow:nth-of-type(2n) .ihr-section-contentHeader {
    color: #ffffff !important;

}

.page-id-3229 .ihr-section-pageSplitter-outerContainer .ihr-section-pageSpliter-testimony-message-container .ihr-section-pageSplitter-testimony-message {
    margin-top:30px;
}

@media (max-width: 1200px) and (min-width: 640px) {
    .page-id-3229 .information-container .information-columns .information-column .information {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: left;
        position: relative;
        left: 0%;
    }
}

@media (max-width: 1200px) {
    .page-id-3229 .information-container .information-columns {
        flex-basis: 75%;
    }
}

/*-------------------------------------------------
2. Feature mega Menu side update
-------------------------------------------------*/
.ihr-featuresMenu-collectiveSection
{
    position: absolute;
    right: 0;
    background: linear-gradient(45deg, rgba(67,45,243,1) 0%, rgba(49,221,233,1) 100%);
    border-top: 5px solid #432df3;
    box-shadow: -10px 0px 20px 0px #aaaaaa;
}

/*-------------------------------------------------
3. Feature Image alignment fix 10092019
-------------------------------------------------*/
@media screen and (min-width: 75em) {
.ihr-section-pageEqualSections .ihr-pageChildren:nth-child(odd) .ihr-pageChildren-imageContainer, .ihr-section-pageEqualSections .ihr-pageChildren:nth-child(2n) .ihr-pageChildren-textContainer {
	max-width: 33.33333333% !important;
}
}
.ihr-pageChildren .ihr-pageChildren-imageContainer {
    padding: 30px 30px !important;
}
